## stapler-adjunct-timeline 1.3

=== debian/changelog ===
stapler-adjunct-timeline (1.3-0ubuntu1) oneiric; urgency=low

  * Initial release 

 -- James Page <james.page@ubuntu.com>  Tue, 28 Jun 2011 15:51:48 +0100
