=== debian/control ===
Source: stapler-adjunct-timeline
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
Build-Depends-Indep:
 default-jdk-doc,
 libmaven-javadoc-plugin-java,
 libservlet2.5-java,
 libstapler-java,
 libstapler-java-doc
Standards-Version: 3.9.2
Homepage: http://stapler.java.net

Package: libstapler-adjunct-timeline-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Timeline visualisation library for use with stapler
 This library provides a JavaScript based timeline visualisation
 component for embedding in web applications using the stapler
 HTTP request handling engine.

Package: libstapler-adjunct-timeline-java-doc
Architecture: all
Section: doc
Depends: ${maven:OptionalDocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libstapler-adjunct-timeline-java
Description: Documentation for Stapler Timeline
 This library provides a JavaScript based timeline visualisation
 component for embedding in web applications using the stapler
 HTTP request handling engine.
 .
 This package provides the API documentation for
 libstapler-adjunct-timeline-java.
