## stapler-adjunct-timeline 1.3+dfsg

=== debian/changelog ===
stapler-adjunct-timeline (1.3+dfsg-1) unstable; urgency=low

  [ James Page ]
  * Initial Debian release (Closes: #631960).
  * Repack upstream tarball to remove embedded javascript.
  * Amended obsolete field names in debian/copyright.

  [ Damien Raude-Morvan ]
  * d/copyright: Remove information on MIT/GPL2 items (dropped from
    tarball).

 -- James Page <james.page@ubuntu.com>  Wed, 26 Oct 2011 16:44:22 +0100
