=== debian/control ===
--- 
+++ 
@@ -1,16 +1,20 @@
 Source: stapler-adjunct-timeline
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: James Page <james.page@ubuntu.com>
 Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
 Build-Depends-Indep:
  default-jdk-doc,
+ libjs-simile-timeline,
  libmaven-javadoc-plugin-java,
  libservlet2.5-java,
  libstapler-java,
  libstapler-java-doc
 Standards-Version: 3.9.2
 Homepage: http://stapler.java.net
+Vcs-Git: git://git.debian.org/git/pkg-java/stapler-adjunct-timeline.git
+Vcs-Browser: http://git.debian.org/?p=pkg-java/stapler-adjunct-timeline.git
 
 Package: libstapler-adjunct-timeline-java
 Architecture: all
