## stapler-adjunct-timeline 1.4+dfsg

=== debian/changelog ===
stapler-adjunct-timeline (1.4+dfsg-1) unstable; urgency=low

  * New upstream release.
  * d/control: Bumped Standards-Version 3.9.4, no changes.
  * d/control: Update my email address.

 -- James Page <jamespage@debian.org>  Mon, 12 Aug 2013 16:44:59 +0100
