=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: James Page <james.page@ubuntu.com>
+Uploaders: James Page <jamespage@debian.org>
 Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
 Build-Depends-Indep:
  default-jdk-doc,
@@ -11,7 +11,7 @@
  libservlet2.5-java,
  libstapler-java,
  libstapler-java-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://stapler.java.net
 Vcs-Git: git://git.debian.org/git/pkg-java/stapler-adjunct-timeline.git
 Vcs-Browser: http://git.debian.org/?p=pkg-java/stapler-adjunct-timeline.git
