=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*,\1,p')

# Patch in timeline component from Debian js library
before-mvn-build::
	ln -sf /usr/share/javascript/timeline_ajax src/main/resources/org/kohsuke/stapler/simile
	ln -sf /usr/share/javascript/timeline_js src/main/resources/org/kohsuke/stapler/simile

clean::
	rm -rf src/main/resources/org/kohsuke/stapler/simile/timeline_*

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
	mv ../stapler-adjunct-timeline_$(DEB_UPSTREAM_VERSION).orig.tar.gz \
		../stapler-adjunct-timeline_$(DEB_UPSTREAM_VERSION)+dfsg.orig.tar.gz
