=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://githubredir.debian.net/github/stapler/stapler-adjunct-timeline/ stapler-adjunct-timeline-(.*).tar.gz  debian debian/orig-tar.sh
